/**
 * ModalFooter.jsx
 *
 * @Author: jruif
 * @Date: 2017/7/7 下午10:02
 */
import React from 'react';
import PropTypes from 'prop-types';
import classNames from 'classnames';
/**
 * @ignore
 * */

var ModalFooter = function ModalFooter(_ref) {
  var prefixCls = _ref.prefixCls,
      className = _ref.className,
      children = _ref.children;
  var classes = classNames("".concat(prefixCls, "-footer"), className);
  return React.createElement("div", {
    className: classes
  }, children);
};

ModalFooter.propTypes = {
  children: PropTypes.node,
  className: PropTypes.string
};
ModalFooter.defaultProps = {
  prefixCls: 'ne-modal'
};
export default ModalFooter;